<!-- templates/change.html -->
{% extends 'base.html' %}

{% block title %} 修改密码 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
		<!-- Breadcrumbs -->
		<div class="page-content">
			<main class="main-content">
				<!--下面是用户名输入框-->
                <div class="container">
                    <div class="row">
                      <div class="form-container">
                            
                        <form class="form-horizontal" method="post" action='/change'>
                            <div class="form-group">
                                <input class="form-control" type="password" placeholder="原密码" name="password0">
                                <i class="fa fa-lock"></i>
                            </div>  
                            <div class="form-group">
                                <input class="form-control" type="password" placeholder="密码限制在6-30字符内" name="password1">
                                <i class="fa fa-lock"></i>
                            </div>
                            <div class="form-group">
                                <input class="form-control" type="password" placeholder="重复新密码" name="password2">
                                <i class="fa fa-lock"></i>
                            </div>
                          <div class="form-group">
                            <button type="submit" class="btn btn-default">修改密码</button>
                          </div>
                        </form>
                           
                      </div>
                        
                    </div>
                </div>
            </main>
		</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}